body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

a:link {
text-decoration: none;
}

a:visited {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

img.figure {
float: left;
margin-right: 10px;
padding: 10px:
}

div.scroll {
padding : 15px;
height: 450px;
width: 610px;
overflow: auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.scrollwide {
padding : 15px;
height: 440px;
width: 945px;
overflow: auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
